Installion's Lion Logo

Installion.co.uk

How To Install nettle-dev On Debian 8

To install nettle-dev just follow these instructions.

Install nettle-dev

low level cryptographic library (development files)Debian 8.0libdevel2.7.1-5+deb8u2
sudo apt-get install nettle-dev

Which will install nettle-dev and any other packages on which it depends.

Package Data

Packagenettle-dev
Version2.7.1-5+deb8u2
MaintainerMagnus Holmgren <holmgren@debian.org>
Home pagehttp://www.lysator.liu.se/~nisse/nettle/
Descriptionlow level cryptographic library (development files)
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies